package com.ssj.dao.sys.lyh.dao;

import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;

import java.util.List;
import java.util.Map;

public interface IYbDetailQueryDao {

	Page<Map<String, Object>> findForPage(Object object, Pageable initPage);

	List<Map<String, Object>> pageFind(int i, int pageSize);

	List<Map<String, Object>> pageFind2(int i, int pageSize, String tableName);

}
